Bug 103409 - up2date Changelog not up 2 date
Summary: up2date Changelog not up 2 date
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-29 21:08 UTC by Kaj J. Niemi
Modified: 2007-04-18 16:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 18:57:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kaj J. Niemi 2003-08-29 21:08:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The changelog found under doc/up2date-nnn/ChangeLog doesn't seem to have been
up2dated in a while. It might be nice to have it up 2 date (ha-ha ;)) again..

Just do less /usr/share/doc/up2date-3.9.18/ChangeLog

Thanks :)

Comment 1 Adrian Likins 2003-09-02 18:45:57 UTC
yeah, it's ancient. I'll generate a new one from cvs at some point


Note You need to log in before you can comment on or make changes to this bug.